Version 6.7.7 Source
Child Table

Table Name: `tabPayment Reconciliation Payment`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `journal_entry` | Link | Journal Entry | Journal Entry
2 | `posting_date` | Date | Posting Date |
3 | `amount` | Currency | Amount |
4 | `is_advance` | Data | Is Advance |
5 | `voucher_detail_number` | Data | Voucher Detail Number |
6 | `col_break1` | Column Break |  |
7 | `invoice_number` | Select | Invoice Number |
8 | `allocated_amount` | Currency | Allocated amount |
9 | `sec_break1` | Section Break |  |
10 | `remark` | Small Text | Remark |

#### Child Table Of

- Payment Reconciliation